! Coord. maxima in modul: locul in matrice =imax (vmax =v(imax));
subroutine amaxM(n, a, amax, i, j)
real a(n,n)

amax =maxval( abs(a) )


max_do: do i =1,n
do j=1,n
if(abs(a(i,j)) ==amax) then
exit max_do
endif
enddo

enddo max_do

END
